Reference record for OID 1.3.6.1.4.1.231.2.49.2.0.12076

Parent
1.3.6.1.4.1.231.2.49.2.0 (0)
Node code
12076
Node name
svrTrapMicrosemiDriveFirmwareUpdateRecommended
Numeric OID
1.3.6.1.4.1.231.2.49.2.0.12076
URN notation
urn:oid:1.3.6.1.4.1.231.2.49.2.0.12076
ASN.1 notation

{1 3 6 1 4 1 231 2 49 2 0 12076}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiDriveFirmwareUpdateRecommended(12076)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/49/2/0/12076
  • /ISO/Identified-Organization/6/1/4/1/231/2/49/2/0/12076
  • /ISO/3/6/1/4/1/231/2/49/2/0/12076
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiDriveFirmwareUpdateRecommended

Descriptions

svrTrapMicrosemiDriveFirmwareUpdateRecommended — Fujitsu and Fsas ServerView RAID MIBs (official package)

Drive firmware update req..

Source records

svrTrapMicrosemiDriveFirmwareUpdateRecommended

Status in source: unspecified.

Names: svrTrapMicrosemiDriveFirmwareUpdateRecommended

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapMicrosemiDriveFirmwareUpdateRecommended",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName",
    ",",
    "svrTrapInfoTime",
    ",",
    "svrTrapInfoPlaceHolder1",
    ",",
    "svrTrapInfoPlaceHolder2",
    ",",
    "svrTrapInfoPlaceHolder3",
    ",",
    "svrTrapInfoPlaceHolder4",
    ",",
    "svrTrapInfoPlaceHolder5",
    ",",
    "svrTrapInfoPlaceHolder6",
    "}",
    "DESCRIPTION",
    "\"Drive firmware update req..\"",
    "::=",
    "12076"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName",
        "svrTrapInfoTime",
        "svrTrapInfoPlaceHolder1",
        "svrTrapInfoPlaceHolder2",
        "svrTrapInfoPlaceHolder3",
        "svrTrapInfoPlaceHolder4",
        "svrTrapInfoPlaceHolder5",
        "svrTrapInfoPlaceHolder6"
      ]
    ],
    [
      "DESCRIPTION",
      "Drive firmware update req.."
    ],
    null
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB

    Published definition
    svrTrapMicrosemiDriveFirmwareUpdateRecommended TRAP-TYPE
       ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "Drive firmware update req.."
        --#TYPE            "Drive firmware update req."
        --#SUMMARY         "Adapter %s: Drive firmware update req., model [%s] min. ver=[%s] (Server %s)"
        --#ARGUMENTS       { 2, 3, 4, 0 }
        --#SEVERITY        INFORMATIONAL
        --#TIMEINDEX       1
        --#HELP            ""
        --#STATE           OPERATIONAL
        ::= 12076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB::svrTrapMicrosemiDriveFirmwareUpdateRecommended.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB

    Downloaded: 2026-11-03T05:39:26.414193+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.49.2.0.12032 svrTrapMicrosemiExpanderPhyLinkDown00
1.3.6.1.4.1.231.2.49.2.0.12033 svrTrapMicrosemiExpanderPhyLinkUp00
1.3.6.1.4.1.231.2.49.2.0.12034 svrTrapMicrosemiExpanderPhyDisabledDueToExcessiveLinkErrors00
1.3.6.1.4.1.231.2.49.2.0.12035 svrTrapMicrosemiPhyErrorThresholdExceeded00
1.3.6.1.4.1.231.2.49.2.0.12036 svrTrapMicrosemiUnsupportedCablingDetected00
1.3.6.1.4.1.231.2.49.2.0.12037 svrTrapMicrosemiSepRepaired00
1.3.6.1.4.1.231.2.49.2.0.12038 svrTrapMicrosemiSepFailed00
1.3.6.1.4.1.231.2.49.2.0.12039 svrTrapMicrosemiAllSepDevicesForAnEnclosureHaveFailed00
1.3.6.1.4.1.231.2.49.2.0.12040 svrTrapMicrosemiControllerEncryptionHardwareFailed00
1.3.6.1.4.1.231.2.49.2.0.12041 svrTrapMicrosemiDetailGBInit00
1.3.6.1.4.1.231.2.49.2.0.12042 svrTrapMicrosemiDetailGBCharged00
1.3.6.1.4.1.231.2.49.2.0.12043 svrTrapMicrosemiDetailGBLearnStart00
1.3.6.1.4.1.231.2.49.2.0.12044 svrTrapMicrosemiDetailGBLearnPass00
1.3.6.1.4.1.231.2.49.2.0.12045 svrTrapMicrosemiDetailGBLearnFail00
1.3.6.1.4.1.231.2.49.2.0.12046 svrTrapMicrosemiDetailGBTempMax00
1.3.6.1.4.1.231.2.49.2.0.12047 svrTrapMicrosemiDetailGbTempWarn00
1.3.6.1.4.1.231.2.49.2.0.12048 svrTrapMicrosemiDetailGbTempOk00
1.3.6.1.4.1.231.2.49.2.0.12049 svrTrapMicrosemiDetailGBVoltHigh00
1.3.6.1.4.1.231.2.49.2.0.12050 svrTrapMicrosemiDetailGBVoltOk00
1.3.6.1.4.1.231.2.49.2.0.12051 svrTrapMicrosemiDetailGBCurMax00
1.3.6.1.4.1.231.2.49.2.0.12052 svrTrapMicrosemiDetailGBCurOk00
1.3.6.1.4.1.231.2.49.2.0.12053 svrTrapMicrosemiDetailGBLifeLow00
1.3.6.1.4.1.231.2.49.2.0.12054 svrTrapMicrosemiDetailGBLifeEnd00
1.3.6.1.4.1.231.2.49.2.0.12055 svrTrapMicrosemiDetailGBFail00
1.3.6.1.4.1.231.2.49.2.0.12056 svrTrapMicrosemiConnectorModesAreInConflictAndWouldNotBeResolved00
1.3.6.1.4.1.231.2.49.2.0.12057 svrTrapMicrosemiConenctrModesWheewChanged00
1.3.6.1.4.1.231.2.49.2.0.12058 svrTrapMicrosemiTemperatureLimitReached00
1.3.6.1.4.1.231.2.49.2.0.12059 svrTrapMicrosemiTemperatureWarningThresholdReached00
1.3.6.1.4.1.231.2.49.2.0.12060 svrTrapMicrosemiTemperatureNowOk00
1.3.6.1.4.1.231.2.49.2.0.12061 svrTrapMicrosemiPowerSupplyFault00
1.3.6.1.4.1.231.2.49.2.0.12062 svrTrapMicrosemiPowerSupplyNowOk00
1.3.6.1.4.1.231.2.49.2.0.12063 svrTrapMicrosemiControllerTemperatureLimitReached00
1.3.6.1.4.1.231.2.49.2.0.12064 svrTrapMicrosemiControllerTemperatureWarningThresholdReached00
1.3.6.1.4.1.231.2.49.2.0.12065 svrTrapMicrosemiControllerTemperatureNowOk00
1.3.6.1.4.1.231.2.49.2.0.12066 svrTrapMicrosemiControllerPowerModeSettingsHaveChanged00
1.3.6.1.4.1.231.2.49.2.0.12067 svrTrapMicrosemiControllerPowerThrottlingEnabled00
1.3.6.1.4.1.231.2.49.2.0.12068 svrTrapMicrosemiControllerPowerThrottling00
1.3.6.1.4.1.231.2.49.2.0.12069 svrTrapMicrosemiSurvivalModeEnabled00
1.3.6.1.4.1.231.2.49.2.0.12070 svrTrapMicrosemiSurvivalModeDisabled00
1.3.6.1.4.1.231.2.49.2.0.12071 svrTrapMicrosemiDriveFailed00
1.3.6.1.4.1.231.2.49.2.0.12072 svrTrapMicrosemiDrivePredictiveFailureSmart00
1.3.6.1.4.1.231.2.49.2.0.12073 svrTrapMicrosemiDriveMovedToOfflineState00
1.3.6.1.4.1.231.2.49.2.0.12074 svrTrapMicrosemiDriveMovedToOnlineState00
1.3.6.1.4.1.231.2.49.2.0.12075 svrTrapMicrosemiSSDUsageNotification00
1.3.6.1.4.1.231.2.49.2.0.12077 svrTrapMicrosemiSSDUtilizationAlert00
1.3.6.1.4.1.231.2.49.2.0.12078 svrTrapMicrosemiLogicalDeviceStateChanged00
1.3.6.1.4.1.231.2.49.2.0.12079 svrTrapMicrosemiMediaExchanged00
1.3.6.1.4.1.231.2.49.2.0.12080 svrTrapMicrosemiRebuildReadEerror00
1.3.6.1.4.1.231.2.49.2.0.12081 svrTrapMicrosemiRebuildWriteError00
1.3.6.1.4.1.231.2.49.2.0.12082 svrTrapMicrosemiFatalIOError00